#include "testlib.h"
#include <bits/stdc++.h>

using namespace std;

const int MAX_NI = 1e4;
const int MIN_NI = -1e4;

int main(int argc, char* argv[]) {
    registerValidation(argc, argv);
    int n = inf.readInt(1, 100000, "n");
    inf.readEoln();
    for (int i = 0; i < n; i++) {
        if (i != 0) inf.readSpace();
        inf.readInt(MIN_NI, MAX_NI, "ni");
    }
    inf.readEoln();
    inf.readEof();
    return 0;
}